[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: boot-floppies 3.0.15

Tue, Oct 16, 2001 at 09:42:55PM +0100 wrote:
> Adam Di Carlo <adam@onshore-devel.com> writes:
> > Builder must use debootstrap (or better), and should use
> > busybox 0.60.1-7 or better.
> Err, perhaps it would be a good idea to reflect (at least the former)
> in the Build-Depends?  (For next time, anyway)

The problem is that they aren't really build depends, but packages
that the build system downloads off the mirror (or pulls off a local
disk) to create the installation root filesystem.

So it isn't as if we could have dpkg-buildpackage check them, we'd
need to write something in the b-f build system that tracked/checked


Reply to: